Subject: overriding openssl depends?
To: None <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 03/26/2004 23:35:28

I'm trying to convince a pkg that my old openssl is what I want, but

	 BUILDLINK_PACKAGES.openssl+=  	openssl>=0.9.6

in mk.conf does not work as the openssl/ file uses "+=" to
assign, instead of the "?=" I know from builblink2.

Who can I override this? Seems that all BL3 pkgs use += or := ... :(

 - Hubert

Hubert Feyrer <>